@charset "UTF-8";
/**
 * ベータエントリー専用CSS
 */
#banner {
	width: 874px;
	height: 93px;
	margin: auto;
	background-image: url(../imgs/contents/betaEntry/banner.png);
}
/* フォーム用に角丸背景位置を調整 */
.oneColumn #baseBody {
	background-position: center -15px;
}
/* コンテンツ開始位置を調整 */
#contents {
	padding: 25px 0 0 0;
}

label {
	padding:0 0 0 5px;
}

.fm-text {
	width: 300px;
}
.fm-textarea {
	width: 300px;
	height: 100px;
}

.title-text {
	margin: 8px 0 0 0;
	font-size: 18px;
	color: #d00000;
	font-weight: bold;
}

.h-indent {
	text-indent:15px;
	padding-left:-15px;
	list-style:none;
}